# Uses of Class
org.apache.solr.client.solrj.request.beans.ClusterPropPayload.Defaults

Packages that use ClusterPropPayload.Defaults
Package
Description
org.apache.solr.client.solrj.request.beans
Annotated Data objects used in V2 Requests

## Uses of ClusterPropPayload.Defaults in org.apache.solr.client.solrj.request.beans

Fields in org.apache.solr.client.solrj.request.beans declared as ClusterPropPayload.Defaults
Modifier and Type
Field
Description
`ClusterPropPayload.Defaults`
ClusterPropPayload.`defaults`